Subject: Fwd: [#4371236] - [email-masked] invoice need to be sent
From: Home Box <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 25 May 2022 12:39:15 +0000

Hi team,  Can you please share the invoice of the order number 9567833520, on [email-masked] .  Thanks and Regards.   
                           
                            On
                            Wed, 18 May at  1:11 PM
                            ,  Home Box <[email-masked]>  wrote:

 Hi team, 
 ​ 
 
 Can you please share the invoice of the order number 9567833520, on [email-masked] . 
   
 Thanks and Regards. 

   

                            On
                            Wed, 18 May at 11:44 AM
                            ,  Sara Firoz <>  wrote:

              
 Sara Firoz 
                   Hi           11:29 AM, 18th May      

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:29 AM, 18th May 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:29 AM, 18th May 

              
 Sara Firoz 
                   9567833520, request for invoice           11:30 AM, 18th May      

            
 New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:31 AM, 18th May 

            
 New                   If you have any pictures that you would like to share, please do that.            11:31 AM, 18th May 

            
 New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:31 AM, 18th May 

            
 gaurav                   Hi Sara Firoz. Thank you for choosing HomeBox. My name is Gaurav.           11:32 AM, 18th May 

            
 gaurav                   please note the Invoice will be sent on- [email-masked]           11:33 AM, 18th May 

              
 Sara Firoz 
                   Hi           11:33 AM, 18th May      

              
 Sara Firoz 
                   I dont know what email ID this is and i dont have access to it           11:33 AM, 18th May      

              
 Sara Firoz 
                   can you send it on my mobile number instead?           11:34 AM, 18th May      

            
 gaurav                   Please allow me a moment and I will check on this for you.           11:34 AM, 18th May 

              
 Sara Firoz 
                   I have a mobile number registered with the order and it would be great if you could send it to that           11:34 AM, 18th May      

              
 Sara Firoz 
                   Hi, i am waiting for your response           11:37 AM, 18th May      

            
 gaurav                   i am working for it.           11:37 AM, 18th May 

            
 gaurav                   i will be sharing you the invoce shortly.           11:37 AM, 18th May 

              
 Sara Firoz 
                   okay thanks, i am waitng           11:38 AM, 18th May      

            
 gaurav                   can you share with another Email address.           11:40 AM, 18th May 

              
 Sara Firoz 
                   [email-masked]           11:40 AM, 18th May      

            
 gaurav                   thank you . you will receive the invoice in some time to the mentioned E-mail address.           11:42 AM, 18th May 

            
 gaurav                   Is there anything else I can assist you with today?           11:42 AM, 18th May 

              
 Sara Firoz 
                   Thank you very much, appreciated!           11:42 AM, 18th May      

              
 Sara Firoz 
                   Thats all for now, have a good day!           11:42 AM, 18th May      

            
 gaurav                   Thank you for choosing HomeBox. My name is Gaurav  Have a wonderful day ahead and happy shopping!           11:42 AM, 18th May 

       

 View conversation in Freshchat